This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 479469 - use $tree instead of $media_path in cobbler distros
use $tree instead of $media_path in cobbler distros
Status: CLOSED WONTFIX
Product: Spacewalk
Classification: Community
Component: Server (Show other bugs)
0.6
All Linux
low Severity medium
: ---
: ---
Assigned To: Jan Pazdziora
Red Hat Satellite QA List
:
Depends On:
Blocks: swcobbler06 space16
  Show dependency treegraph
 
Reported: 2009-01-09 16:00 EST by Mike McCune
Modified: 2011-08-05 08:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-05 08:02:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McCune 2009-01-09 16:00:32 EST
$tree is a standardized variable used by cobbler and we should use that instead of our spacewalk custom $media_path.
Comment 1 Partha Aji 2009-03-17 18:07:45 EDT
Punting this to spacewalk 06. Changing the media_path to tree requires us to change kickstart formatter in all its gory.. Its a bit late for that in this release for too little gain..
Comment 2 Jan Pazdziora 2010-11-19 11:04:56 EST
Mass-moving to space13.
Comment 3 Miroslav Suchý 2011-04-11 03:33:38 EDT
We did not have time for this one during Spacewalk 1.4 time frame. Mass moving to Spacewalk 1.5.
Comment 4 Miroslav Suchý 2011-04-11 03:37:13 EDT
We did not have time for this one during Spacewalk 1.4 time frame. Mass moving to Spacewalk 1.5.
Comment 5 Jan Pazdziora 2011-07-20 07:51:55 EDT
Aligning under space16.
Comment 6 Jan Pazdziora 2011-08-05 08:02:48 EDT
We did not see a proposed patch and the current behaviour seems to do the trick after all.

Closing now, please feel free to reopen if you have a patch that we could use.

Note You need to log in before you can comment on or make changes to this bug.